body {
    background-color: #F4F5F8 !important;
}
body * {
    font-family: 'Nunito', sans-serif;
}
header {
    padding: 30px 0;
}
header h1 {
    color: #033d60;
    font-weight: 700;
    font-size: 28px;
}
header h2 {
    color: #656D78;
    font-size: 22px;
}
main section.video {
    background: #033d60;
    padding: 60px 0;
}
main section.video span {
    color: #ffffff;
    display: block;
    font-size: 18px;
    padding-bottom: 30px;
}
main section.video iframe {
    border-radius: 15px;
}
main section.download {
    padding: 60px 0;
    background-color: #E6E9ED;
}
main section.download h3 {
    color: #434A54;
    font-size: 24px;
    margin-bottom: 30px;
}
main section.download p {
    margin-bottom: 15px;
    font-weight: 700;
    color: #434A54;
}
main section.reservar {
    padding: 90px;
    background-color: #033d60;
}
main section.reservar h3 {
    color: #FFFFFF;
    font-size: 26px;
    margin-bottom: 30px;
    line-height: 36px;
}
main section.reservar .btn-primary {
    font-size: 20px;
    background-color: rgba(255, 255, 255, 1);
    color: #033d60;
    font-weight: 700;
    border-radius: 30px;
    padding: 15px 30px;
    border: none;
}
main section.reservar .btn-primary:hover {
    background-color: rgba(255, 255, 255, .8);
}
main section.como-funciona {
    padding: 60px;
}
main section.como-funciona h3,
main section.como-funciona p { 
    padding-left: 15px;
}
main section.como-funciona h3 {
    font-weight: 700;
    margin-bottom: 30px;
}
main section.como-funciona p {
    font-size: 18px;
}
main section.como-funciona .download-btns {
    padding: 15px;
    margin-bottom: 15px;
}
main section.como-funciona .download-btns:hover {
    opacity: .8;
}
main section.como-funciona .download-btns .download-btns-content {
    border: 2px solid #CCD1D9;
    border-radius: 20px;
    padding: 30px;
}
h3 {
    width: 60%;
    margin: 0 auto;
}
footer {
    padding: 15px;
    font-size: 14px;
}
footer span {
    color: #AAB2BD;
}
@media (max-width: 600px) {
    h3 {
        width: 100%;
    }
    main section.como-funciona,
    main section.reservar {
        padding: 30px;
    }
    main section.video iframe {
        width: 100% !important;
    }
   
}
